
Redmine - Feature #20608

Add new tab for Time tracking module

2015-08-25 09:31 - Sebastian Paluch

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

The Time tracking (Spent Time) module should be better integrated - aligned with how other modules works.

It should have its own tab to reach details and reports instead going through overview tab. This is not intuitive. #14790 is also

important so that all this works fluently between time tracking, issues and gantt.

Related issues:

Related to Redmine - Feature #23311: New "Spent time" menu tab when spent tim... Closed

History

#1 - 2015-09-10 18:24 - Toshi MARUYAMA

- Description updated

#2 - 2016-08-10 03:37 - Toshi MARUYAMA

- Related to Feature #23311: New "Spent time" menu tab when spent time module is enabled on project added

#3 - 2016-08-20 14:19 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Added for 3.4.0 (#23311).
